MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004962AContentInstall/Upgradepublic2012-03-12 21:172017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0004962: inline edit 1st user
DescriptionThe first user create when AContent is installed (admin) has an inline edit to change the login name. Users should not be able to edit their login names.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005547)
greg (administrator)
2012-03-12 21:23

Seems all editable tables only have the first field editable. eg languages
(0006364)
pasindu (reporter)
2013-04-27 11:37

have a question should all users login names should be not editable or only the first admin and atutor users should not be able to be edited ?
(0006371)
greg (administrator)
2013-04-29 13:57

not sure what you're asking.
(0006975)
greg (administrator)
2014-09-08 16:36

removed the ability to change user name, inline and on the edit user page
2ffa431..5a1af4d master -> master
(0007619)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Related Changesets
AContent: master 5a1af4d3
Timestamp: 2014-09-08 16:35:15
Author: atutor
Details ] Diff ]
4962 removed the ability to change user name, inline and on the edit user page
mod - themes/default/register.tmpl.php Diff ] File ]
mod - themes/default/user/index.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-03-12 21:17 greg New Issue
2012-03-12 21:23 greg Note Added: 0005547
2013-04-27 11:37 pasindu Note Added: 0006364
2013-04-29 13:57 greg Note Added: 0006371
2014-09-08 16:36 greg Note Added: 0006975
2014-09-08 16:36 greg Status new => resolved
2014-09-08 16:36 greg Fixed in Version => 1.4
2014-09-08 16:36 greg Resolution open => fixed
2014-09-08 16:36 greg Assigned To => greg
2014-09-08 16:36 greg Changeset attached => AContent master 5a1af4d3
2017-05-27 09:21 greg Note Added: 0007619
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker